# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 73e37f562964c2d1cb6029693d1d79a69a22ff14
    parent 89c8a3a2d9735fe10bcd85b90c8405fa20b4199e
    Author: Aurélien Aptel <aurelien.aptel@gmail.com>
    Date:   Sun,  3 Apr 2011 21:04:45 +0200

    update VERSION.

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.0
    +VERSION = 0.1.1

     # Customize below to fit your system